<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="9acbe485-3226-49f6-8e3c-52cc69b624be" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1aLMBYOEr3XbAeDUpMUrkUg6UJR" />
  <component name="ProjectViewState">
    <option name="autoscrollFromSource" value="true" />
    <option name="flattenPackages" value="true" />
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/pom.xml" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9acbe485-3226-49f6-8e3c-52cc69b624be" name="Default Changelist" comment="" />
      <created>1586510285191</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1586510285191</updated>
      <workItem from="1586510287770" duration="103000" />
      <workItem from="1586572817507" duration="14741000" />
      <workItem from="1587365036483" duration="356000" />
      <workItem from="1587693639658" duration="6563000" />
      <workItem from="1588736076180" duration="6814000" />
      <workItem from="1589096766569" duration="1217000" />
      <workItem from="1589784483726" duration="3284000" />
      <workItem from="1590652418853" duration="4234000" />
      <workItem from="1590666987914" duration="1238000" />
      <workItem from="1591255750525" duration="1201000" />
      <workItem from="1594468011431" duration="3362000" />
      <workItem from="1595937416136" duration="3329000" />
      <workItem from="1598428983738" duration="2040000" />
      <workItem from="1598841662472" duration="3003000" />
      <workItem from="1602293780935" duration="8377000" />
      <workItem from="1603883204498" duration="2191000" />
      <workItem from="1604287173758" duration="7040000" />
      <workItem from="1605013372537" duration="5251000" />
      <workItem from="1608608362763" duration="1277000" />
      <workItem from="1608710842056" duration="635000" />
      <workItem from="1609730123641" duration="6415000" />
      <workItem from="1611804033980" duration="1336000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1877" height="279" key="GridCell.Tab.0.bottom" timestamp="1612229894446">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="279" key="GridCell.Tab.0.bottom/0.0.1920.1040/1920.0.1920.1040@0.0.1920.1040" timestamp="1612229894446" />
    <state width="1877" height="279" key="GridCell.Tab.0.center" timestamp="1612229894446">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="279" key="GridCell.Tab.0.center/0.0.1920.1040/1920.0.1920.1040@0.0.1920.1040" timestamp="1612229894446" />
    <state width="1877" height="279" key="GridCell.Tab.0.left" timestamp="1612229894446">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="279" key="GridCell.Tab.0.left/0.0.1920.1040/1920.0.1920.1040@0.0.1920.1040" timestamp="1612229894446" />
    <state width="1877" height="279" key="GridCell.Tab.0.right" timestamp="1612229894446">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="279" key="GridCell.Tab.0.right/0.0.1920.1040/1920.0.1920.1040@0.0.1920.1040" timestamp="1612229894446" />
    <state x="640" y="344" key="com.intellij.ide.util.TipDialog" timestamp="1609894452513">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="640" y="344" key="com.intellij.ide.util.TipDialog/0.0.1920.1040/1920.0.1920.1040@0.0.1920.1040" timestamp="1609894452513" />
  </component>
</project>